{% extends 'core/base.html' %}
{% load static %}

{% block head %}

<link rel="stylesheet" href="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/bxslider/4.2.12/jquery.bxslider.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.js"
    integrity="sha512-j7/1CJweOskkQiS5RD9W8zhEG9D9vpgByNGxPIqkO5KrXrwyDAroM9aQ9w8J7oRqwxGyz429hPVk/zR6IOMtSA=="
    crossorigin="anonymous"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.css"
    integrity="sha512-nNlU0WK2QfKsuEmdcTwkeh+lhGs6uyOxuUs+n+0oXSYDok5qy0EI0lt01ZynHq6+p/tbgpZ7P+yUb+r71wqdXg=="
    crossorigin="anonymous" />
<script>
    $(document).ready(function () {
        $('.slider').bxSlider();
    });
</script>

{% endblock %}

{% block contenido %}
<br>
<br>
<br>
<br>
<br>
<section>
    <div class="slider">
        {% for m in perritos %}
        <div class="album py-5 bg-light">
            <div class="row">
                <div class="col-md-4">
                    <div class="card mb-4 shadow-sm">
                        <img src="{{m.imagen.url}}" width="100%" height="600">
                        <div class="card-body">
                            <h2>{{m.nombre}}</h2>
                            <p class="card-text">{{m.observacion}}</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        {% endfor %}
    </div>
</section>
<section>
    {% for m in perritos %}
    <a href="{{m.imagen.url}}" data-fancybox data-caption="{{m.nombre}} - {{m.observacion}}">
        <img src="{{m.imagen.url}}" alt="{{m.nombre}} - {{m.observacion}}" width="300" height="300" />
    </a>
    {% endfor %}
</section>

{% endblock %}